\documentclass[11pt]{article}

\usepackage[a4paper, total={6in, 8in}]{geometry}
\usepackage{enumitem, amssymb}
\newlist{todolist}{itemize}{2}
\setlist[todolist]{label=$\square$}
\usepackage{pifont}
\newcommand{\cmark}{\ding{51}}
\newcommand{\xmark}{\ding{55}}
\newcommand{\done}{\rlap{$\square$}{\raisebox{2pt}{\large\hspace{1pt}\cmark}}
\hspace{-2.5pt}}
\newcommand{\wontfix}{\rlap{$\square$}{\large\hspace{1pt}\xmark}}


\begin{document}

\begin{itemize}

\item Examples Title
	\begin{todolist}
		\item this is empty
		\item[\done] this is done
		\item[\xmark] this is x mark
		\item[\cmark] this is c mark
		\item[\wontfix] this is won't fix
	\end{todolist}

\end{itemize}

\end{document}
